Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url http://0.0.0.0:3000/v1/devices/{id} \ --header 'Authorization: Bearer <token>'
{ "device": { "id": 123, "name": "<string>", "manufacturer": "<string>", "model": "<string>", "config_entry_id": 123, "user_id": "<string>" }, "entities": [ { "id": 123, "entity_id": "<string>", "name": "<string>", "domain": "<string>", "platform": "<string>", "unique_id": "<string>", "config_entry_id": 123, "device_registry_id": 123 } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful response
Show child attributes